RubyGems Navigation menu

Dépendances inversées pour thumbalizr-rails Latest version of the following gems require thumbalizr-rails

Total de téléchargements 785

Pour cette version 785

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: